Page MenuHomeFreeBSD

Enable neta controller support in ARMADA38X
ClosedPublic

Authored by zbb on May 14 2017, 12:31 AM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

loos accepted this revision.Jun 1 2017, 3:59 AM
This revision is now accepted and ready to land.Jun 1 2017, 3:59 AM
zbb commandeered this revision.Jun 2 2017, 3:07 PM
zbb updated this revision to Diff 29146.
zbb edited reviewers, added: mw_semihalf.com; removed: zbb.
zbb edited edge metadata.

Add option that enables tweaks that can be used on the coherent platform to ARMADA38X config.
Disable it by default.

This revision now requires review to proceed.Jun 2 2017, 3:08 PM
This revision was automatically updated to reflect the committed changes.